.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
a {
  display: inline-block;
  color: #221F1F;
  box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0);
  transition-property: box-shadow;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  a:focus, a:hover {
    box-shadow: 0 0.0625rem 0 0 currentColor; }
  a:active {
    color: #070707; }
  .acc-wrapper ul li > a,
  .field-type-text-with-summary li > a,
  p > a {
    display: inline;
    font-weight: 600;
    box-shadow: 0 0.0625rem 0 0 currentColor; }
    .acc-wrapper ul li > a:focus, .acc-wrapper ul li > a:hover,
    .field-type-text-with-summary li > a:focus,
    .field-type-text-with-summary li > a:hover,
    p > a:focus,
    p > a:hover {
      box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }

a.extlink:not(.download):after {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E002";
  display: inline-block;
  margin-left: 0.625rem;
  font-size: 1rem;
  vertical-align: text-bottom; }

a.extlink:not(.download):not(.site-directory):not(.button) {
  margin-right: 0;
  line-height: inherit; }
  a.extlink:not(.download):not(.site-directory):not(.button):after {
    line-height: inherit;
    vertical-align: middle;
    margin-left: 0.2rem;
    padding-bottom: 0.2rem; }
  @media only screen and (max-width: 480px) {
    a.extlink:not(.download):not(.site-directory):not(.button) {
      margin-right: 0px; } }

a.extlink:not(.download) > span.ext {
  display: none; }
